body {
	background:#dcd4e2;
	font-family: 'Roboto Slab', serif;
	font-size:13px;
	color:#b3abba;
}

.orbit-container .orbit-prev {
	border:none;
	background:url(../img/left_arrow.png) 50% 50% no-repeat;
	width:80px;
	height:80px;
	/*left:-9%;
	z-index:9999;*/
}

.orbit-container .orbit-prev > span {
	display:none;
	border:none;
}

.orbit-container .orbit-next {
	border:none;
	background:url(../img/right_arrow.png) 50% 50% no-repeat;
	width:80px;
	height:80px;
}

.orbit-container .orbit-next > span {
	display:none;
	border:none;
}

.top-bar.expanded .toggle-topbar a {
	color:#fff;
}

.top-bar.expanded .toggle-topbar a span::after {
    box-shadow: 0 0 0 1px #fff, 0 7px 0 1px #fff, 0 14px 0 1px #fff;
}

.clearfix {
	clear:both;
}

p {
	font-size:13px;
	line-height: 1.2;
}

.row {
	max-width:75.75rem;
}

#topbar {
	width:100%;
	background:#362f3c;
	font-family: 'Roboto Slab', serif;
	padding:13px 10px 11px 0px;
}

#topbar ul {
	display:inline-block;
	margin:0px;
}

#topbar ul li {
	display:inline-block;
	margin-right:20px;
}

#topbar ul.top {
	margin-top:0px;
}

#topbar ul.links li {
	display:inline-block;
	margin-right:15px;
}

#topbar ul li a {
	display:inline-block;
	color:#a6a6a6;
	font-size:12px;
}

#topbar ul li a.bold {
	color:#fff;
	font-size:12px;
	text-transform:uppercase;
}

.f-dropdown li {
	margin-right:0px;
	width:100%;
}


#header {
	background:#fff;
	padding: 20px 0px;
}

#header .rightInfo {
	margin-top:30px;
}

#header h3 {
	font-family: 'Montserrat', sans-serif;
	font-size:13px;
	color:#655b6d;
	font-weight:700;
	text-transform: uppercase;
}

#header .icon {
	padding-left:0px;
	padding-right:0px;
}

#navigation {
	background:#e8e4ea;
}

.top-bar, .top-bar-section ul li, .top-bar-section li:not(.has-form) a:not(.button) {
	background: #e8e4ea;
}

.top-bar-section li:not(.has-form) a:not(.button) {
	padding:0px 15px;
}

.top-bar-section li.active:not(.has-form) a:not(.button), .top-bar-section li.active:not(.has-form) a:not(.button):hover, .top-bar-section li:not(.has-form) a:not(.button):hover {
	background:#ff5750;
}

.top-bar-section ul li > a {
	color:#655b6d;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	padding:0px 15px; 
}

#banner {
	position:relative;
}

#banner img {
	width: 100%;
}

#banner .bannerdetails {
	position: absolute;
	top:100px;
	left:0px;
}

#banner h3 {
	font-family:"Lucida Console", Monaco, monospace;
	font-size:36px;
	text-transform:uppercase;
	color:#fff;
}

button, .button {
	background-color:#ff5750;
	color:#fff;
	text-transform: uppercase;
	font-size:16px;
	padding-top:12px;
	padding-bottom:12px;
	font-family: "Myriad Pro", sans-serif;
}

button:hover, .button:hover {
	background-color: #b41d17;
}

#testimonials {
	width:100%;
	background:url(../img/bg_testimonial.png) 50% 50% no-repeat;
	background-size:cover;
	padding:65px 0px;
}

#testimonials h3 {
	color:#fff;
	font-size:30px;
    font-family: ''Montserrat', sans-serif';
	text-transform:uppercase;
	margin:0px 0px 25px 0px;
}

#testimonials p {
	color:#dbd4e2;
	font-size:13px;
	font-family: 'Roboto Slab', serif;
	line-height:26px;
}

#testimonials a {
	color:#fff;
	font-size:16px;
    font-family: ''Montserrat', sans-serif';
	line-height:50px;
	background:#ff5750;
	text-transform:uppercase;
	display:inline-block;
	width:180px;
	text-align:center;
	margin-top:22px;
}

#content {
	width:100%;
	background:#dcd4e3;
	padding:75px 0px 80px 0px;
}

#content h3 {
	color:#262626;
	font-size:21px;
	margin:40px 0px 0px 0px;
    font-family: ''Montserrat', sans-serif';
}

#content p {
	color:#868686;
	font-size:13px;
	margin:0px 0px 0px 0px;
	font-family: 'Roboto Slab', serif;
}

#footer {
	width:100%;
	background:#4a444f;
	padding:100px 0px 42px 0px;
}

#footer h3 {
	color:#ffffff;
	font-size:14px;
    font-family: ''Montserrat', sans-serif';
	text-transform:uppercase;
	margin:0px 0px 50px 0px;
}

#footer a {
	color:#bebebe;
	font-size:13px;
	font-family: 'Roboto Slab', serif;
	width:100%;
	display:inline-block;
	line-height:26px;
}

#footer a:hover {
	color:#fe5656;
}

#footer p {
	color:#bebebe;
	font-size:13px;
	font-family: 'Roboto Slab', serif;
	width:100%;
	display:inline-block;
	line-height:18px;
	margin:0px 0px 18px 0px;
}

#footer p:last-child {
	margin:0px;
}

#footer ul {
	width:100%;
	display:inline-block;
	list-style:none;
	margin:10.9375rem 0px 0px 0px;
}

#footer ul li {
	display:inline-block;
}

#footer ul li a {
	color:#a8a8a8;
	font-size:11px;
	text-transform:uppercase;
    font-family: ''Montserrat', sans-serif';
}

#footer ul li a:hover {
	color:#fff;
}

#footer ul li a span {
	color:#a8a8a8;
	font-size:11px;
	text-transform:uppercase;
    font-family: ''Montserrat', sans-serif';
	margin:0px 15px;
}

#footer ul p {
	color:#bebebe;
	font-size:9px;
	text-transform:uppercase;
	font-family: 'Roboto Slab', serif;
	line-height:26px;
}

#footer ul p a {
	width:auto;
	color:#fe5656;
	font-size:9px;
	line-height:26px;
}

body.second #content {
	width:100%;
	background:#e8e4ea;
	padding:3.8125rem 0px 14.0625rem 0px;
}

body.second #content h3 {
	color:#362f3c;
	font-size:30px;
	text-transform:uppercase;
	margin:0px 0px 24px 0px;
    font-family: ''Montserrat', sans-serif';
}

body.second #content p {
	color:#362f3c;
	font-size:13px;
	margin:0px 0px 40px 0px;
	font-family: 'Roboto Slab', serif;
	line-height:26px;
	margin:0px 0px 26px 0px;
}

body.second #content h2 {
	color:#362f3c;
	font-size:18px;
	margin:0px 0px 40px 0px;
	font-family: 'Roboto Slab', serif;
	line-height:26px;
	margin:0px 0px 2px 0px;
}

body.second #content h2 span {
	color:#e50405;
}

#blank {
	width:100%;
	background:#dcd4e2;
	height:39.375rem;
}

body.third #content {
	width:100%;
	background:#dcd4e2;
	padding:3.125rem 0px 7.75rem 0px;
}

body.third #content h3 {
	color:#362f3c;
	font-size:30px;
	text-transform:uppercase;
	margin:0px 0px 28px 0px;
    font-family: ''Montserrat', sans-serif';
}

body.third #content p {
	color:#362f3c;
	font-size:13px;
	font-family: 'Roboto Slab', serif;
	margin:0px 0px 48px 0px;
}

/*body.third #content ul {
	width:100%;
	margin:53px 0px 114px 0px;
	list-style:none;
}

body.third #content ul li {
	display:inline-block;
	margin-right:;
}*/

body.third #content span {
	display:inline-block;
	margin-right:10px;
	height:100%;
	width:auto;
}

body.third #content .nopadding {
	padding:0px 10px 0px 0px;
}

body.third #content .links {
	width:100%;
	margin:53px 0px 114px 0px;
	display:inline-block;
}

body.third #content h2 {
	color:#362f3c;
	font-size:17px;
	text-transform:uppercase;
	line-height:22px !important;
	margin:0px;
    font-family: ''Montserrat', sans-serif';
	display:inline-flex;
}

body.third #content .large-4 a {
	width:100%;
	display:inline-block;
	color:#000000;
	font-size:24px;
	font-family: 'Roboto Slab', serif;
	line-height:26px;
	margin:0px 0px 27px 0px;
}

#leftArrow {
	position:absolute;
	top:55%;
	cursor:pointer;
}

#rightArrow {
	position:absolute;
	top:55%;
	right:15px;
	cursor:pointer;
}

#imageScroll {
	overflow:hidden;
}

#imageScroll img {
	max-width:inherit;
	width:inherit;
}



}
